{
  "name": "lexer",
  "version": "1.0.0",
  "description": "a lexer written in typescript",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "keywords": [
    "typescript",
    "node",
    "lexer",
    "parser"
  ],
  "author": "FirelightFlagboy",
  "license": "ISC",
  "dependencies": {
    "typescript": "^3.5.2"
  },
  "devDependencies": {
    "@types/jest": "^24.0.15",
    "@types/node": "^12.0.10",
    "jest": "^24.8.0",
    "ts-jest": "^24.0.2",
    "tslint": "^5.18.0"
  }
}
